<div class="card top-buffer" *ngIf="video">
  <div class="card-body">
    <div class="card-title">{{video.title}}</div>
    <div class="row top-buffer">
      <div class="col-md-6">
        <iframe width="100%" height="315"
                [src]="video.url | sanitize" frameborder="0"
                allowfullscreen></iframe>
      </div>
      <div class="col-md-6">
        <div class="text-muted" [innerHTML]="video.description"></div>
        <div class="col-md-12">
          <a *ngFor="let tag of video.tags" class="badge badge-pill left-buffer">
            {{tag}}
          </a>
        </div>
      </div>
    </div>
    <div class="row top-buffer">
      <div class="col-md-11 text-right"
      [routerLink]="['/edit', video.title]">
        <button class="btn btn-primary clickable">
          Edit
        </button>
      </div>
    </div>
  </div>
</div>
